JUICE-SCM/Ground Segment - Task #4028

Task # 4024 (New): Premiére version calibration python

Create Kernel in python
15/02/2023 04:49 PM - Theo Stassen

Status: Resolved Start date: 15/02/2023
Priority: Normal Due date: 24/02/2023
Assignee: Theo Stassen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Create different function for the different components of the kernel, in python.

At the end, we need to have python code to create frequency array, apply the kernel and return the complex response.

Need to be documented in sphinx.

Subtasks:

Task # 4030: Bessel filter

Task # 4031: DFB filter

Task # 4032: Antenna response function
Task # 4037: Bandpass filter

Resolved
Resolved
Resolved
Resolved

Related issues:
Related to Task #4033: Fourier transform (and inverse transform) function

Resolved 22/02/2023 01/03/2023

History

#1 - 15/02/2023 05:03 PM - Theo Stassen

- Related to Task #4033: Fourier transform (and inverse transform) function added

#2 - 02/03/2023 10:35 AM - Theo Stassen

Finished (in the scope defined), see Create "Complete" Kernel in python for the next step

#3 - 02/03/2023 10:35 AM - Theo Stassen

- Status changed from In Progress to Resolved

10/04/2024
